<!DOCTYPE html>
<html lang="en">

<head>

    <!-- Basic Page Needs
    ================================================== -->
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title> Portofolio </title>

    <meta name="description" content="">
    <meta name="author" content="">
    <meta name="keywords" content="">

    <!-- Mobile Specific Metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="apple-mobile-web-app-capable" content="yes" />

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

    <!-- Favicon
    ================================================== -->
    <link rel="apple-touch-icon" sizes="180x180" href="assets/img/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/img/favicon.png">

    <!-- Stylesheets
    ================================================== -->
    <!-- Bootstrap core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="assets/css/style.css" rel="stylesheet">
    <link href="assets/css/responsive.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body>

    <header id="masthead" class="site-header" data-anchor-target=".hero"
        data-top="background: rgba(255,255,255,0); padding: 30px 0; box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0);"
        data-top-bottom="background: rgba(255,255,255,1); padding: 10px 0; box-shadow: 0px 0px 20px 6px rgba(0, 0, 0, 0.2);">
        <nav id="primary-navigation" class="site-navigation">
            <div class="container">
                <div class="navbar-header page-scroll">

                    <button type="button" class="navbar-toggle collapsed" data-target="#portfolio-perfect-collapse"
                        aria-expanded="false">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>

                    <a href="#hero" class="site-logo"><img src="assets/img/logo.png" alt="logo"></a>

                </div><!-- /.navbar-header -->

                <div class="main-menu" id="portfolio-perfect-collapse">

                    <ul class="nav navbar-nav navbar-right">

                        <li class="page-scroll"><a href="#hero">Home</a></li>
                        <li class="page-scroll"><a href="#about">About</a></li>
                        <li class="page-scroll"><a href="#service">Service</a></li>
                        <li class="page-scroll"><a href="#portfolio">Portfolio</a></li>
                        <li class="page-scroll"><a href="#contact">Contact</a></li>

                    </ul><!-- /.navbar-nav -->

                </div><!-- /.navbar-collapse -->

            </div>
        </nav><!-- /.primary-navigation -->
    </header><!-- /#header -->

    <div id="hero" class="hero">
        <div class="container">
            <div class="row">

                <div class="col-md-6">
                    <h1>Mihai Hînceanu</h1>
                    <div class="page-scroll">
                        <p class="job-title">Full Stack Developer</p>
                        <a href="#contact" class="btn btn-fill ">Hire me</a>
                        <div class="clearfix visible-xxs"></div>
                        <a href="#portfolio" class="btn btn-border">Explore more</a>
                    </div>
                </div>

            </div>
        </div>
    </div><!-- /.hero -->

    <main id="main" class="site-main">

        <section id="about" class="site-section section-about text-center">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-md-offset-3">
                        <h2>About</h2>
                        <img src="assets/img/lines.svg" class="img-lines" alt="lines">
                        <p>Hello, I'm Mihai, a passionate web developer ready to put into practice business development
                            ideas. I am addressing both people and companies that aim to create an online identity and
                            develop medium-sized web applications.</p>
                        <a href="./assets/Mihai_Hinceanu_2020_Resume.pdf" class="btn btn-fill" target="_blank"
                            download>Download my cv</a>
                    </div>
                </div>
            </div>
        </section><!-- /.secton-about -->

        <section class="site-section section-skills">
            <div class="container">
                <div class="text-center">
                    <h3>My Skills</h3>
                    <img src="assets/img/lines.svg" class="img-lines" alt="lines">
                </div>
                <div class="row">
                    <div class="col-md-4">
                        <div class="skill">
                            <h4>Html/css</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="90"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                        <div class="skill">
                            <h4>Javascript</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="90"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                    </div>
                    <div class="col-md-4">
                        <div class="skill">
                            <h4>React</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="82"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                        <div class="skill">
                            <h4>Node.js</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="66"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                    </div>
                    <div class="col-md-4">
                        <div class="skill">
                            <h4>Web Design</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="97"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                        <div class="skill">
                            <h4>SEO</h4>
                            <div class="progress">
                                <div class="progress-bar" role="progressbar" data-transitiongoal="30"></div>
                                <!-- /.progress-bar -->
                            </div><!-- /.progress -->
                        </div><!-- /.skill -->
                    </div>
                </div>
            </div>
        </section><!-- /.secton-skills -->

        <section id="service" class="site-section section-services overlay text-center">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <h3>What i do</h3>
                        <img src="assets/img/lines.svg" class="img-lines" alt="lines">
                    </div>
                    <div class="col-sm-4">
                        <div class="service">
                            <h4>Front-end</h4>
                            <p>As a front-end developer, I have experience working with HTML, CSS, Javascript, React
                                Native/JS, Styled-Components, JQuery, Typescript, Redux and other ui libraries, ready to
                                build custom solutions.</p>
                        </div><!-- /.service -->
                    </div>
                    <div class="col-sm-4">
                        <div class="service">
                            <h4>Back-end</h4>
                            <p>Utilising Node.js and Rest APIs to be sure that your project is running fast and secure.
                            </p>
                        </div><!-- /.service -->
                    </div>
                    <div class="col-sm-4">
                        <div class="service">
                            <h4>Consultancy</h4>
                            <p>As well as providing development services, I can also help you decide strategic roadmaps
                                via consultancy services.</p>
                        </div><!-- /.service -->
                    </div>
                </div>

                <div class='row'>
                    <div class='col-sm-4'>
                        <div class='service'>
                            <h4>Video Editing</h4>
                            <p>A professional video presentation is more valuable than a thousand words. Choose to
                                present your business briefly and comprehensively.</p>
                        </div>
                    </div>
                    <div class='col-sm-4'>
                        <div class='service'>
                            <h4>Web Design</h4>
                            <p>Does your business need a new look? ...Photoshop, Illustrator and Figma are ready to
                                generate visual identities, logos, banners, leaflets, advertisements and other media
                                articles</p>
                        </div>
                    </div>
                </div>
            </div>
        </section><!-- /.secton-services -->

        <section id="portfolio" class="site-section section-portfolio">
            <div class="container">
                <div class="text-center">
                    <h3>My recent Works</h3>
                    <img src="assets/img/lines.svg" class="img-lines" alt="lines">
                </div>
                <div class="row">
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="./assets/img/Portfolio-1.jpg" class="img-res" alt="p1">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem1"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="assets/img/Portfolio-2.jpg" class="img-res" alt="">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem2"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="assets/img/Portfolio-3.jpg" class="img-res" alt="">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem3"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="assets/img/Portfolio-4.jpg" class="img-res" alt="">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem4"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="assets/img/Portfolio-5.jpg" class="img-res" alt="">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem5"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                    <div class="col-md-4 col-xs-6">
                        <div class="portfolio-item">
                            <img src="assets/img/Portfolio-6.jpg" class="img-res" alt="">
                            <div class="portfolio-item-info">
                                <h4>Project Title</h4>
                                <a href="#" data-toggle="modal" data-target="#portfolioItem6"><span
                                        class="glyphicon glyphicon-eye-open"></span></a>
                                <a href="#"><span class="glyphicon glyphicon-link"></span></a>
                            </div><!-- /.portfolio-item-info -->
                        </div><!-- /.portfolio-item -->
                    </div>
                </div>
            </div>
        </section><!-- /.secton-portfolio -->

        <section class="site-section section-counters text-center">
            <div class="container">
                <div class="row">
                    <div class="col-sm-4 col-xs-12">
                        <p class="counter start" data-to="10" data-speed="2000">0</p>
                        <h4>Years Experience</h4>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                        <p class="counter start" data-to="120" data-speed="2000">0</p>
                        <h4>Projects Delivered</h4>
                    </div>
                    <div class="col-sm-4 col-xs-12">
                        <p id="infinity" class="counter" data-from="0" data-to="1" data-speed="1000">0</p>
                        <h4>Seconds on this site!<br>What are you waiting for?</h4>
                    </div>
                </div>
            </div>
        </section><!-- /.section-counters -->

        <section id="contact" class="site-section section-form text-center">
            <div class="container">

                <h3>Contact</h3>
                <img src="assets/img/lines.svg" class="img-lines" alt="lines">
                <form>
                    <div class="row">
                        <div class="col-sm-6">
                            <input type="text" name="name" class="form-control mt-x-0" placeholder="Name" required>
                        </div>
                        <div class="col-sm-6">
                            <input type="email" name="email" class="form-control" placeholder="Email" required>
                        </div>
                        <div class="col-sm-12">
                            <textarea name="message" id="mesaage" class="form-control" placeholder="Message"
                                required></textarea>
                        </div>
                    </div>
                    <button href="#" class="btn btn-border" type="submit">Hire Me <span
                            class="glyphicon glyphicon-send"></span></button>
                </form>
            </div>
        </section><!-- /.section-form -->

    </main><!-- /#main -->

    <footer id="colophon" class="site-footer">
        <div class="container">
            <div class="row">
                <div class="col-sm-4 col-xs-12">
                    <a class="icon facebook-bg" href="#"><i class="icon-facebook"></i></a>
                    <a class="icon twitter-bg" href="#"><i class="icon-twitter"></i></a>
                    <a class="icon gplus-bg" href="#"><i class="icon-linkedin"></i></a>
                    <a class="icon linkedin-bg" href="#"><i class="icon-gplus"></i></a>
                </div>
                <div class="col-sm-4 col-sm-offset-0 col-xs-6 col-xs-offset-3">
                    <p class="copyright">2017. All Rights Reserved</p>
                </div>
                <div class="col-sm-4 col-xs-3">
                    <div class="text-right page-scroll">
                        <a class="icon icon-up-bg" href="#hero"><i class="icon-up"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- /#footer -->

    <!-- Modals -->
    <div id="portfolioItem1" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="./assets/img/Portfolio-1.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem2" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="assets/img/Portfolio-2.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem3" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="assets/img/Portfolio-3.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem4" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="assets/img/Portfolio-4.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem5" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="assets/img/Portfolio-5.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <div id="portfolioItem6" class="modal fade" role="dialog">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <a class="close" data-dismiss="modal"><span class="glyphicon glyphicon-remove"></span></a>
                    <img class="img-res" src="assets/img/Portfolio-6.jpg" alt="">
                </div>
                <div class="modal-body">
                    <h4 class="modal-title">Project title</h4>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec commodo finibus tristique.
                        Maecenas dignissim condimentum sem eu tincidunt. Curabitur in dui quis magna vestibulum pulvinar
                        a ut urna. Nam pellentesque mattis urna. Aenean eget lectus sit amet turpis facilisis
                        consectetur quis vel ante. Integer in massa ut nibh ultricies sagittis imperdiet in ante. Nam
                        sed turpis vel ante placerat feugiat ac tempus magna. Nam aliquet ullamcorper dolor non
                        hendrerit.</p>
                </div>
                <div class="modal-footer">
                    <a href="#" class="btn btn-fill">Visit Page</a>
                </div>
            </div><!-- /.modal-content -->
        </div><!-- /.modal-dialog -->
    </div><!-- /.modal -->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.4.1/jquery.easing.min.js"></script>
    <script src="assets/js/skrollr.min.js"></script>
    <script
        src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-progressbar/0.9.0/bootstrap-progressbar.min.js"></script>
    <script src="assets/js/jquery.countTo.min.js"></script>
    <script src="assets/js/script.js"></script>

</body>

</html>